/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			pastel
	Based on style:		subSilver2
	Original author:	phpBB Group ( https://www.phpbb.com/ )
	Modified by:		BetaAntares
   --------------------------------------------------------------
*/

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
}

body, #logodesc, #logoimage {
	background-position: center 180px;
    background-attachment: fixed;
}

body {
	background-color: #FFFFFF;
	background-image: url('images/PupoPinoB.jpg');

	color: #000000;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px; /* This sets the default font size to be equivalent to 10px */
	margin: 0;
}

#wrapheader {
	padding: 0;
	margin: 0 0 10px;
}

#wrapcentre {
	/* border: 1px solid blue; */
	margin: 10px 25px;
}

#wrapfooter {
	text-align: center;
	clear: both;
	padding: 0 0 10px;
	margin: 10px 25px;
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #ECECEC;
	border-width: 1px;
	border-style: solid;
	border-color: #A9B8C2;
}

#logodesc {
	background-image: url('images/PupoPino.jpg');
    border-bottom: inset #008888;
    height: 280px;
	padding: 0px 0px 130px;
	margin: 0 0 25px;
}

#logoimage {
	/*background-image: url('images/PupoPino.jpg');
	border: outset #008888;*/
	padding: 0px;
	margin: 16px 0px 0px;
}

#sitename {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.0em;
	font-weight: normal;
	color: #FF0000;
}

#menubar {
	background-color: #FFEEFF;
	color: #FF0000;
	font-weight: normal;
	height: auto;
	width: auto;
	padding: 2px;
	border: ridge #FF0000;
	margin: 10px 25px;
}

#datebar {
	margin: 10px 25px;
}

#searchbar {
	white-space: nowrap;
	font-weight: bold;
/*	background-color: #CCFFEE;*/
	color: #000000;
	padding: 2px;
/*	border: 1px solid #00FF00;*/
	margin: 10px 0 0;
}

.forumrules {
	color: red;
	background-color: #FFEEFF;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	text-align: center;
	padding: 4px;
	border: ridge #FF0000;
}

.forumrules h3 {
	color: red;
}

#pageheader {
	text-align: center;	
}
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/*  Text
 --------------------- */
h1 {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

p {
	font-size: 1.1em;
}

p.moderators {
	margin: 0;
	/*float: left;*/
	color: black;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
	color: #FF0000;
	font-weight: bold;
	white-space: normal;
	font-size: 1.1em;
	float: left;
	margin: 0;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
}

p.topicdetails td {
	padding: 5;
}

.postreported, .postreported a:link, .postreported a:visited, .postreported a:hover, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:link, .postapprove a:visited, .postapprove a:hover, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
}

.postauthor {
	color: #000000;
}

.postdetails {
	color: #000000;
}

.postbody {
	font-size: 1.3em;
	line-height: 1.3em;
	font-family: Verbana, "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: black;
	font-weight: bold;
}

.pagination {
	padding: 4px;
	color: black;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.genmed {
	margin: 1px 1px;
	font-size: 1.1em;
}

.gensmall {
	margin: 1px 1px;
	font-size: 1em;
}

.copyright {
	color: #444;
	font-weight: normal;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.titles {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.error {
	color: red;
}


/* Tables
 ------------ */
th {
	background-color: #FFEEFF;
	color: #FF0000;
	font-size: 1.1em;
	font-weight: bold;
    white-space: nowrap;
	padding: 2px;
	border: 2px solid #FFCCCC;
}

td {
	padding: 2px;
}
td.profile {
	padding: 4px;
}

.tablebg {
	background-color: #00FFFF;
	border-collapse: separate;
	empty-cells: show;
	border: ridge #00FFFF;
}

.tablebg2 {
	background-color: #00FF00;
	border-collapse: separate;
	empty-cells: show;
	border: ridge #00FFCC;
}

.tablebg3 {
	background-color: #FF88AA;
	border-collapse: separate;
	empty-cells: show;
	border: ridge #FF00FF;
}

.com {
	background-color: #FFEEEE;
	text-indent: 4px;
	color: #000000;
	padding: 2px;
	border: 2px solid #AAFFEE;
	margin: 0;
}

.cat {
	background-color: #DDFFEE;
	text-indent: 4px;
	color: #000000;
	padding: 2px;
	border: 2px solid #AAFFEE;
	margin: 0;
}

.row1 {
	background-color: #EEFFFF;
	padding: 4px;
}

.row2 {
	background-color: #FFFFF8;
	padding: 4px;
}

.row3 {
	background-color: #EEEEFF;
	padding: 4px;
}

.spacer {
	background-color: #D1D7DC;
}

hr {
	border-style: inset;
	border-width: thin;
}

hr.postsignature {
	color: aqua;
	background-color: aqua;
	height: 1px;
	border-style: solid;
	border-width: 0px;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */
a:link,
a:active,
a:visited {
	color: #4400FF;
	text-decoration: none;
}



a:hover {
	color: #FF0088;
	text-decoration: underline;
}

a.forumlink {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}

a.topictitle {
	margin: 1px 0;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}

a.read {
	background-image: url('styles/pastel/imageset/subforum_read.gif');
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 12px;
}

a.unread {
	background-image: url('styles/pastel/imageset/subforum_unread.gif');
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 12px;
}

/* Buttons
 -----------*/

.button {
	display: block;
	background-position: 0 0;
	background-repeat: no-repeat;
	border: medium outset #00FFFF;
	float: left;
	margin: 5px;
} 
 
.button:hover {
	text-decoration: none;
	background-position: 0 100%;
	border: medium outset #00FFFF;
}

.button:active {
	border: medium inset #00FFFF;	
}

/*
.button a {
	display: block;
	width: 100%;
	height: 100%;
}*/

#button_topic_reply {
	width: 100px;
	height: 30px;
	background-image: url('/tramonto/styles/pastel/imageset/it/button_topic_reply.gif');
}

#button_topic_new {
	width: 100px;
	height: 30px;
	background-image: url('/tramonto/styles/pastel/imageset/it/button_topic_new.gif');
}


/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	background-color: white;
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	border: thin inset #00FFFF;
}

textarea {
	background-color: white;
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.3em; 
	line-height: 1.4em;
	font-weight: normal;
	border: thin inset #00FFFF;
	padding: 2px;
}

select {
	color: #333333;
	background-color: white;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	/*border: 1px solid #A9B8C2;*/
	border: thin inset #00FFFF;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}


.post {
	background-color: white;
	border: thin inset #00FFFF;
}

.btnbbcode {
	color: #000000;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	background-color: #CCFFFF;
	border: thin outset #00FFFF;
}

.btnbbcode:hover {
	color: #FF0000;
	background-color: #FFEEFF;
}

.btnbbcode:active {
	border: thin inset #00FFFF;
}

.btnmain, .btnlite {
	font-weight: normal;
	color: #0000FF;
	background-color: #CCFFFF;
	border: thin outset #00FFFF;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnmain {
	font-weight: bold;
}

.btnmain:hover, .btnlite:hover {
	color: #FF0000;
	background-color: #FFEEFF;
}

.btnmain:active, .btnlite:active {
	border: thin inset #00FFFF;
}

.btnfile {
	background-color: white;
	font-weight: normal;
	padding: 1px 5px;
	font-size: 1.1em;
	border: thin inset #00FFFF;
}

.helpline {
	background-color: #DEE3E7;
	border-style: none;
}


/* BBCode
 ------------ */
.attachtitle {
	color: red;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.attachcontent {
	color: blue;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 0.85em;
	font-weight: normal;
}

.codetitle {
	color: black;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.codecontent {
	background-color: #FFEEEE
	color: #000088;
	direction: ltr;
	font-family: Monaco, "Courier New", monospace;
	font-size: 0.85em;
	font-weight: normal;
	padding: 4px;
}

.quotetitle {
	color: black;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.quotecontent {
	color: #0000FF;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	font-size: 1em;
	font-weight: normal;
	padding: 4px;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #A9B8C2;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #DD0000;
}


/* Misc
 ------------ */
img {
	border: none;
}

.sep {
/*	color: black;
	background-color: #FFA34F;*/
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: Monaco, "Courier New", monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}
